@charset "UTF-8";
body.access .c-mainTtl_wrap {
    background: url(../img/access_mv.jpg?data=202108101) center center / cover no-repeat;
}
body.privacy .c-mainTtl_wrap {
    background: url(../img/privacy_mv.jpg) center center / cover no-repeat;
}
.access_warp {
    padding: 120px 0;
}
.oth_warp {
    margin: 0 0 60px;
    border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
    padding: 100px 40px;
}
.oth_warp-kanyu {
    margin: 0 0 60px;
    border-radius: 20px;
    background-color: #fff;
    overflow: hidden;
    padding: 100px 100px;
}
.oth_warp:last-child {
    margin: 0;
}
.oth_ttl {
    text-align: center;
    margin: 0 0 60px;
}
.oth_ttl-left {
    text-align: center;
    margin: 0 0 30px;
}
.oth-ttl {
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    margin: 0 0 30px;
}
.oth-ttl-rinen {
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    margin: 100px 0 30px;
}
.oth-ttl-left{
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    margin: 100px 0 0 0;
    border-left: 4px solid #004FC2;
    text-align: left;
    padding-left: 30px;
}
.oth-txt {
    font-size: 16px;
    font-weight: bold;
}
.oth_map iframe {
    width: 100%;
    height: 600px;
}
.oth_privacy .list {
    padding: 4em 0 0;
}
.oth_privacy .list:first-child {
    padding: 0;
}
.oth_privacy .list dt {
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 1em;
}
.oth_privacy .right {
    padding: 4em 0 0;
    text-align: right;
}
/*404*/
body.oth404 .c-mainttl {
    color: #000;
}
.oth404_warp {
    padding: 50px 0 100px 0;
}
.oth404-ttl {
    margin: 0 0 50px 0;
    text-align: center;
    line-height: 1;
    font-weight: bold;
    font-size: 30px;
}
.oth404-txt {
    margin: 0 0 100px 0;
    text-align: center;
    line-height: 1;
    font-weight: bold;
    font-size: 16px;
}
@media (min-width: 896px) {}/*@media*/
@media only screen and (max-width: 896px) {
    body.access .c-mainTtl_wrap {
        background: url(../img/sp/access_mv.jpg?data=202108101) center center / cover no-repeat;
    }
    body.privacy .c-mainTtl_wrap {
        background: url(../img/sp/privacy_mv.jpg) center center / cover no-repeat;
    }
    .c-mainttl {
        line-height: 1.2;
    }
    .access_warp {
        padding: 50px 20px;
    }
    .oth_warp {
        margin: 0 0 30px;
        border-radius: 15px;
        padding: 30px 20px;
    }
    .oth_ttl {
        margin: 0 0 30px;
    }
    .oth-ttl {
        font-size: 23px;
        margin: 0 0 20px;
    }
    .oth-txt {
        font-size: 12px;
    }
    .oth_map iframe {
        height: 250px;
    }
    /*404*/
    .oth404_warp {
        padding: 30px 20px 50px 20px;
    }
    .oth404-ttl {
        margin: 0 0 20px 0;
        text-align: center;
        line-height: 1;
        font-weight: bold;
        font-size: 20px;
    }
    .oth404-txt {
        margin: 0 0 40px 0;
        text-align: center;
        line-height: 1;
        font-weight: bold;
        font-size: 12px;
    }
}/*@media*/
@media (max-width: 374px) {
    .oth-ttl {
        font-size: 20px;
    }
}/*@media*/